html{-webkit-text-size-adjust:none;}
a{outline:none;text-decoration:none;} 
a:hover{text-decoration:none;}
html{zoom:1;}
html *{outline:0;zoom:1;} 
html button::-moz-focus-inner{border-color:transparent!important;} 
body{font-size:12px;background-color:#fff;} body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;} 
table{/*border-collapse:collapse;border-spacing:0;*/} 
fieldset,a img{border:0;} 
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;} 
li{list-style:none;}
caption,th{text-align:left;} 
h1,h2,h3,h4,h5,h6{font-size:100%;} 
q:before,q:after{content:'';}
input[type="submit"],input[type="reset"],input[type="button"],input[type="text"],input[type="password"],textarea,button{-webkit-appearance:none !important;} 
em,i{font-style:normal;}
select{-webkit-appearance:none;-webkit-tap-highlight-color:rgba(0, 0, 0, 0);}
img{display:block;}
.pics{width:100%;height:auto;}

html{font-size:62.5%;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);}
body{font-family:"Microsoft YaHei",sans-serif;margin:0 auto;max-width:640px;min-width:320px;padding: 0;width:100%;overflow-x:hidden;background:#f1f1f1;}
.banner{display:flex;}

.titBox{margin-bottom:1.5rem;text-align:center;display:flex;align-items:center;justify-content:center;flex-wrap:wrap;}
.titBox img{max-width:55%;}
.titBox p{font-size:1.4rem;margin-top:0.5rem;color:#666;}

.btnsBox{margin:1rem;}
.btnsBox ul{display:flex;align-items:center;justify-content:space-between;}
.btnsBox li{width:48%;height:3.6rem;line-height:3.6rem;background:#fff;border-radius:30px;color:#b71f1f;text-align:center;font-size:1.4rem;border:2px #fff solid;}
.btnsBox li:nth-child(2){background:none;color:#fff;}


.oneBox{padding:2rem 1rem;}
.oneBox .itemBox{}
.oneBox .itemBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;background:#fff;border-radius:4px;box-shadow:0px 0px 8px rgba(0,0,0,0.05);}
.oneBox .itemBox ul li{width:50%;position:relative;padding:1rem 0;}
.oneBox .itemBox ul li::after{content:'';width:100%;height:100%;position:absolute;right:0px;bottom:0px;border-right:1px #f1f1f1 solid;border-bottom:1px #f1f1f1 solid;}
.oneBox .itemBox ul li:nth-child(2n)::after{border-right:none;}
.oneBox .itemBox ul li:nth-child(n+3)::after{border-bottom:none;}
.oneBox .itemBox dl{display:flex;align-items:center;width:90%;margin:0px auto;}
.oneBox .itemBox dl dt{width:25%;}
.oneBox .itemBox dl dt img{}
.oneBox .itemBox dl dd{margin-left:10px;font-size:1.2rem;}

.twoBox{background:#fff;padding:1.5rem 1rem;}
.twoBox ul{display:flex;align-items:center;justify-content:space-between;}
.twoBox ul li{width:48%;}

.twoBox dl{}
.twoBox dl dt{font-size:1.8rem;font-weight:bold;border-bottom:1px #ddd dashed;padding-bottom:0.5rem;}
.twoBox dl dd{font-size:1.2rem;padding-top:0.5rem;}
.twoBox dl a{display:block;height:3rem;line-height:3rem;border-radius:30px;background:#c91414;color:#fff;font-size:1.2rem;text-align:center;margin-top:1rem;}


.threeBox{padding:2rem 1rem;}
.threeBox .contBox{background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.1);padding:3rem 1rem 1rem 1rem;margin-top:3rem;border-radius:4px;position: relative;}

.threeBox .contBox .tit{position:absolute;width:100%;height:2.8rem;line-height:2.8rem;left:0px;top:-1.4rem;display:flex;align-items:center;justify-content:center;}
.threeBox .contBox .tit p{display:inline-block;font-size:1.4rem;background:#c91414;padding:0px 2rem;color:#fff;border-radius:30px;}

.threeBox .itemBox{}
.threeBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.threeBox .itemBox ul li{width:33%;line-height:2rem;font-size:1rem;}
.threeBox .itemBox ul li p{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:1.2rem;padding-left:1.6rem;background: url(../images/ico.jpg) no-repeat left center;background-size:auto 60%;color:#4f4240;}

.threeBox .itemBox ul::after{content:'';width:33%;height:1px;}

.threeBox .picBox{margin-top:1rem;}
.threeBox .picBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;}
.threeBox .picBox ul li{width:32%;line-height:2rem;font-size:1rem;margin-bottom:0.5rem;}


.fourBox{background:#fff;padding:2rem 0 0rem 0;}
.fourBox .itemBox{padding:1rem;padding-top:0;}
.fourBox .itemBox ul{display:flex;align-items:flex-start;justify-content:space-between;flex-wrap:wrap;}
.fourBox .itemBox ul li{width:49%;margin-bottom:0.7rem;}


.fiveBox{background:#b71f1f;padding:2rem 0;}
.fiveBox .titBox p{color:#fff;}
.fiveBox .teacherBox{background:#fff;margin:1rem;}

.fiveBox .teachBox{display:flex;align-items:center;justify-content:space-between;}
.fiveBox .teachBox .teachPic{width:35%;}
.fiveBox .teachBox .teachInfo{width:55%;margin-right:5%;}
.fiveBox .teachBox .teachInfo .name{padding-bottom:1rem;border-bottom:1px #ccc dotted;}
.fiveBox .teachBox .teachInfo .name dt{font-size:2rem;font-weight:bold;}
.fiveBox .teachBox .teachInfo .name dd{color:#999;}

.fiveBox .teachBox .teachInfo .info{padding-top:1rem;}
.fiveBox .teachBox .teachInfo .info dt{font-size:1.6rem;font-weight:bold;margin-bottom:0.5rem;}
.fiveBox .teachBox .teachInfo .info dd{font-size:1.3rem;color:#666;}
.fiveBox .btnsBox{margin-top:2rem;margin-bottom: 0;}


.sixBox{padding:3rem 0 2rem 0;}
.sixBox .iconBox{padding:2rem 0 1.5rem 0;background:#fff;}
.sixBox .iconBox ul{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;width:100%;margin:0px auto;}
.sixBox .iconBox ul li{width:25%;position:relative;padding-bottom:1.5rem;margin-bottom:0;}
.sixBox .iconBox ul li::after{position:absolute;right:0px;top:0px;content:'';width:1px;height:100%;background:#eee;}
.sixBox .iconBox ul li::before{position:absolute;left:0px;bottom:0px;content:'';width:100%;height:1px;background:#eee;}
.sixBox .iconBox ul li:nth-child(4n)::after {background:none;}
.sixBox .iconBox ul li:nth-child(n+5)::before{background:none;}
.sixBox .iconBox ul li:nth-child(n+5) dl{margin-top: 1.5rem;}
.sixBox .iconBox ul li dl{}
.sixBox .iconBox ul li dl dt{width:50%;margin:0px auto;}
.sixBox .iconBox ul li dl dd{width:80%;margin:0.5rem auto;text-align:center;font-size:0.8rem;color:#666;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

.sevenBox{background:#fff;padding:2rem 0;}
.sevenBox .picBox{border-radius:4px;padding:1rem;padding-bottom:0.2rem;background:#fff;}
.sevenBox .picItem{display:flex;justify-content:space-between;margin-bottom:0.8rem;}
.sevenBox .picItem img{border-radius:4px;}
.sevenBox .picItem .flBox{width:48.5%;}
.sevenBox .picItem .frBox{width:48.5%;display:flex;flex-wrap:wrap;}
.sevenBox .picItem .frBox p{width:100%;}
.sevenBox .picItem .frBox p:nth-child(1){align-self:flex-start;}
.sevenBox .picItem .frBox p:nth-child(2){align-self:flex-end;}


.tipModal{background:rgba(0,0,0,0.8);padding:20px;border-radius:20px;color:#fff;text-align:center;max-width:80%;line-height:30px;position:fixed;z-index:9999999999999;left:50%;top:50%;margin-top:-35px;display:none;}


@media only screen and (min-width:321px) { /*iphone5*/
	html {
	   font-size:62.5%!important
	}
}
@media only screen and (min-width:361px) {
	html {
	   font-size:70.31%!important
	}
}
@media only screen and (min-width:376px) {
	html {
	   font-size:73.24%!important
	}
}
@media only screen and (min-width:481px) {
	html {
	   font-size:84%!important
	}
}
@media only screen and (min-width:561px) {
	html {
	   font-size:90%!important
	}
}
@media only screen and (min-width:641px) {
	html {
	   font-size:100%!important
	}
}